Bug 50214 - typo in comment in /etc/zshrc (zsh-4.0.2-1)
Summary: typo in comment in /etc/zshrc (zsh-4.0.2-1)
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: zsh   
(Show other bugs)
Version: 1.0
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-28 12:54 UTC by Jay Berkenbilt
Modified: 2005-10-31 22:00 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-28 12:54:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jay Berkenbilt 2001-07-28 12:54:16 UTC
Descriptino of Problem:

There is a tpyogarhpcial error in /etc/zshrc: the last line mentinos
the word "expansino".  Although this error doesn't interfere with
comprehensino of the file, its correctino would probably be a good idea.

Comment 1 Trond Eivind Glomsrxd 2001-07-30 18:38:28 UTC
Fixed in zsh-4.0.2-2


Note You need to log in before you can comment on or make changes to this bug.